Bug 590876 - [abrt] crash in mkvtoolnix-3.3.0-1.fc12: Process /usr/bin/mkvmerge was killed by signal 11 (SIGSEGV)
[abrt] crash in mkvtoolnix-3.3.0-1.fc12: Process /usr/bin/mkvmerge was killed...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mkvtoolnix (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
abrt_hash:a065d77df69b897af99bb0c94a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 16:48 EDT by Nikolay Bryskin
Modified: 2010-11-30 16:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-30 16:05:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.67 KB, text/plain)
2010-05-10 16:48 EDT, Nikolay Bryskin
no flags Details

  None (edit)
Description Nikolay Bryskin 2010-05-10 16:48:10 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: mkvmerge @/tmp/mmg-mkvmerge-options-19326-1273524294
component: mkvtoolnix
crash_function: libebml::EbmlMaster::FindFirstElt
executable: /usr/bin/mkvmerge
global_uuid: a065d77df69b897af99bb0c94a16287a8de0d6cf
kernel: 2.6.32.11-99.fc12.x86_64
package: mkvtoolnix-3.3.0-1.fc12
rating: 4
reason: Process /usr/bin/mkvmerge was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
How to reproduce: I tried to repack my video file
Comment 1 Nikolay Bryskin 2010-05-10 16:48:13 EDT
Created attachment 412963 [details]
File: backtrace
Comment 2 Dominik 'Rathann' Mierzejewski 2010-05-24 11:20:54 EDT
Could you upload the file somewhere so that I can reproduce this problem?
Comment 3 Bug Zapper 2010-11-03 11:09:35 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.